Subject: [os2genau_digest] No. 489
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 12 Nov 2002 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 11 November 2002
 Number  489
**************************************************

Subjects for today
 
1  Re: [os2genau] BandLink CD's : brianb at kdfisher dot com dot au
2  Re: [os2genau] Flatbed scanner, parallelport. : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Mon, 11 Nov 2002 10:04:40 +0930
From:  brianb at kdfisher dot com dot au
Subject:  Re: [os2genau] BandLink CD's

Ian,
I have access to ALL the Hawkwind albumns.
All already MP3'ed.
Let me know.
-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

                                                                                                                             
                      "Ian Manners"                                                                                          
                      <deadmail>        To:       "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>                         
                                               cc:                                                                           
                      10/11/2002 01:08         Subject:  Re: [os2genau] BandLink CD's                                        
                      Please respond to                                                                                      
                      os2genau                                                                                               

Hi Paul

>Do you use OS2CDROM.DMD or JJSCDROM.DMD - from memory, JJS adds some
>stuff to handle mixed mode (ie audio + data) CD's better.  This worked for
me with some
>Iron Maiden CD's that have Windoze multimedia stuff on too..

Forgot about JJSCDROM, so I've installed it without much luck.
Iron Maiden, shucks, I dont feel so old now, they still around ?
I've replaced a lot of my lost record collection now but havent
been able to get some of my early Hawkwind stuff replaced :-(
Listerned to some early Pink Floyd with barret tonight, and some
of my early Deep Purple.

Anyone have the original studio recording of Hawkwinds
"Masters of The Universe" ?

Cheers
Ian B Manners
http://www.os2site dot com/

By the time this message gets back on topic, WE'LL ALL BE DEAD!
----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 11 Nov 2002 09:16:54 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] Flatbed scanner, parallelport.

Alan Duval schreef:

>
> Might be worth downloading Copyshop2 from Hobbes as it has a driver with it.
>

Are you absolutely sure it IS on hobbes?

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------